TAGS:
    EVTS: 1M
EVENTS: $(EVTS)

BEAMS: 2212
BEAM_ENERGIES: 900
EVENT_GENERATION_MODE: Weighted
ME_SIGNAL_GENERATOR: Comix
MI_HANDLER: Amisic

PROCESSES:
    - 93 93 -> 93 93
        Order: {EW: 0, QCD: 2}
        Enhance_Function: VAR{sqr(PPerp2(p[2]))+sqr(PPerp2(p[3]))}
SELECTORS:
  - NJetFinder:
      N: 2
      PTMin: 2.63
      R: 1.0

ANALYSIS: Rivet
RIVET:
  --analyses: [CDF_2001_S4751469, CDF_2004_S5839831] # minbias CDF_1988_S1865951 CDF_1990_S2089246 CDF_2002_S4796047
